## raku-uri 0.3.5

=== debian/changelog ===
raku-uri (0.3.5-3build2) lunar; urgency=medium

  * Rebuild against new rakudo-2022.12-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 11:48:30 +0100

raku-uri (0.3.5-3build1) lunar; urgency=medium

  * No-change rebuild against raku-api-2022.07

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 31 Dec 2022 08:47:52 +0000

raku-uri (0.3.5-3) unstable; urgency=medium

  * control: add build-dep on prove6
  * control: set arch to any
  * add README.source

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Jun 2022 15:19:15 +0200

raku-uri (0.3.5-2) unstable; urgency=medium

  * fix copyright entries

 -- Dominique Dumont <dod@debian.org>  Fri, 17 Jun 2022 15:18:21 +0200

raku-uri (0.3.5-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Wed, 15 Jun 2022 19:09:32 +0200
