## raku-uri 0.3.7

=== debian/changelog ===
raku-uri (0.3.7-4) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:40:39 +0200

raku-uri (0.3.7-3) unstable; urgency=medium

  * set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:09:24 +0200

raku-uri (0.3.7-2) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:31:37 +0200

raku-uri (0.3.7-1) unstable; urgency=medium

  [ Timo Paulssen ]
  * new upstream release
  * Update/fix debian files
  * drop build-dep on prove6
  * gbp.confL Tags no longer have v prefix
  * Add readme to module documentation

 -- Dominique Dumont <dod@debian.org>  Sun, 20 Oct 2024 12:49:53 +0200
